@charset "utf-8";
.cateMenu{
	display:none;
}
.layui-table{
	position: relative;
}
.layui-table .right{
	position: relative;
}
.layui-table .right .items{
	position: relative;
	padding: 10px;
}
.layui-table .right .items .item{
	position: relative;
	display: inline-block;
	margin: 5px 10px;
	cursor: pointer;
	font-size: 14px;
}
.layui-table .right .items .active{
	color: #ff6427;
}
.visa-choice{
	width:1200px;
	height:0px;
	margin:0px auto;
	position:relative;
}
.visa-choice .choice-item{
	width:430px;
	height:430px;
	padding:18px 0px;
	background-color:#ffffff;
	position:absolute;
	bottom:9.5px;
	left:0px;
	z-index:8;
}
.visa-choice .choice-item .continent{
	width:395px;
	height:85px;
	margin:0px auto;
}
.visa-choice .choice-item .continent .icon{
	width:35px;
	height:60px;
	padding-top:12.5px;
	overflow:hidden;
	float:left;
}
.visa-choice .choice-item .continent .country{
	width:360px;
	height:60px;
	padding:12.5px 0px;
	float:left;
    border-bottom:1px solid #ECECEC;
}
.visa-choice .choice-item .continent .country .tit{
	width:360px;
	height:35px;
	font-size:18px;
	color:#008de2;
}
.visa-choice .choice-item .continent .country .name{
	width:360px;
	height:25px;
	line-height:25px;
	overflow:hidden;
}
.visa-choice .choice-item .continent .country .name a{
	height:25px;
	line-height:25px;
	margin-right:20px;
	font-size:14px;
	color:#666666;
}

.visa-body{
	width:100%;
	height:auto;
	margin:0px auto;
}
.visa-body .visapart{
	width:100%;
	height:auto;
}
.visa-body .visapart .part-top{
	width:1200px;
	height:70px;
	padding-top:10px;
	border-bottom:2px solid #00a9ea;
}
.visa-body .visapart .part-top .sortname{
	width:450px;
	height:70px;
	float:left;
	line-height:70px;
	font-size:24px;
	color:#00a9ea;
}
.visa-body .visapart .part-top .sortname img{
	vertical-align:middle;
	margin-right:5px;
}
.visa-body .visapart .part-top .sortname span{
	color:#bbbbbb;
	font-size:20px;
}
.visa-body .visapart .part-box ul{
	width:1221px;
	height:auto;
	padding-top:21px;
}
.visa-body .visapart .part-box ul li{
	width:386px;
	height:120px;
	float:left;
	margin-right:21px;
	margin-bottom:21px;
	background-color:#ffffff;
}
.visa-body .visapart .part-box ul li .picture{
	width:146px;
	height:100px;
	padding:10px 12px;
	background-color:#E5E5E5;
	float:left;
}
.visa-body .visapart .part-box ul li .picture .icon{
	width:146px;
	height:100px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}
.visa-body .visapart .part-box ul li .info{
	width:185px;
	height:100px;
	margin:10px 0px;
	float:right;
	margin-right:15px;
}
.visa-body .visapart .part-box ul li .info .title{
	width:185px;
	height:75px;
	line-height:25px;
	font-size:16px;
	color:#474956;
	overflow:hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
}
.visa-body .visapart .part-box ul li .info .title a{
	color:#474956;
}
.visa-body .visapart .part-box ul li .info .price{
	width:185px;
	height:25px;
	line-height:25px;
	color:#b0b0b0;
}
.visa-body .visapart .part-box ul li .info .price .price1{
	font-size:20px;
	font-weight:bold;
	color:#ff6427;
	margin-right:5px;
}
.visa-body .visapart .part-box ul li .info .price .reserve{
	width:85px;
	height:25px;
	border-radius:25px;
	text-align:center;
	line-height:25px;
	background-color:#ff6427;
	color:#ffffff;
	font-size:14px;
	float:right;
	margin-top:5px;
}
.visa-body .visapart .part-box ul li .info .price .reserve a{
	display:block;
	width:100%;
	height:100%;
	color:#ffffff;
}
.visa-body .visapart .part-box ul.country{
	width:1220px;
	height:320px;
	padding-top:20px;
	overflow:hidden;
}
.visa-body .visapart .part-box ul.country li{
	width:285px;
	height:320px;
	margin-right:20px;
	overflow:hidden;
	position:relative;
}
.visa-body .visapart .part-box ul.country li .picture{
	width:285px;
	height:320px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	-webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -ms-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    transition: all 0.5s;
}
.visa-body .visapart .part-box ul.country li:hover .picture{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
}
.visa-body .visapart .part-box ul.country li .detail{
	width:243px;
	height:52px;
	padding:6px;
	background-image:url(../Images/bgn59.png);
	background-position:center;
	background-repeat:no-repeat;
	position:absolute;
	left:15px;
	bottom:15px;
}
.visa-body .visapart .part-box ul.country li .detail .name{
	width:233px;
	height:52px;
	line-height:52px;
	font-size:18px;
	color:#000000;
	position:absolute;
	left:11px;
	top:6px;
	z-index:1;
}
.visa-body .visapart .part-box ul.country li .detail .price{
	width:233px;
	height:52px;
	line-height:52px;
	font-size:14px;
	position:absolute;
	right:11px;
	top:6px;
	z-index:2;
	color:#b0b0b0;
	text-align:right;
}
.visa-body .visapart .part-box ul.country li .detail .price .price1{
	font-size:20px;
	font-weight:bold;
	color:#ff6427;
	margin-right:5px;
}

.selection-body{
	width:1150px;
	height:auto;
	margin:0px auto;
	padding:0px 25px;
	background-color:#ffffff;
}
.selection-body .string{
	width:1150px;
	height:60px;
	line-height:60px;
	font-size:16px;
	color:#969696;
}
.selection-body .layui-table{
	margin:0px;
	margin-bottom:15px;
}
.selection-body .layui-table .left{
	background-color:#f2f3f8;
	padding:0px;
	padding-left:25px;
}
.selection-body .layui-table .left .str{
	width:100%;
	height:25px;
	margin:15px 0px;
	line-height:25px;
	font-size:16px;
	color:#5a5a5a;
	font-weight:bold;
}
.selection-body .layui-table .left .str img{
	vertical-align:middle;
	margin-right:10px;
}
.selection-body .layui-table .right{
	background-color:#ffffff;
	padding:0px;
}
.selection-body .list-left{
	width:820px;
	height:auto;
	float:left;
}
.selection-body .list-left .paixu{
	width:818px;
	height:48px;
	border:1px solid #e5e5e5;
	background-color:#f4f4f4;
	line-height:48px;
}
.selection-body .list-left .paixu span{
	margin-left:12px;
}
.selection-body .list-left .paixu .layui-btn{
	height:30px;
	line-height:30px;
	border:1px solid #e5e5e5;
	background-color:#ffffff;
	color:#666666;
	padding:0px 15px;
}
.selection-body .list-left .paixu .on{
	color:#ffa646;
}
.selection-body .list-left .paixu .layui-btn .layui-icon img{
	margin-top:-5px;
}
.selection-body .list-left .paixu .layui-unselect{
	height:30px;
}
.selection-body .list-left .paixu .layui-form-select dl dd, .selection-body .list-left .paixu .layui-form-select dl dt{
	line-height:30px;
}
.selection-body .list-left ul{
	width:820px;
	height:auto;
}
.selection-body .list-left ul li{
	width:790px;
	height:120px;
	padding:13px 14px;
	border:1px solid #e6e6e6;
	margin-top:15px;
}
.selection-body .list-left ul li .picture{
	width:146px;
	height:100px;
	padding:10px 12px;
	background-color:#E5E5E5;
	float:left;
}
.selection-body .list-left ul li .picture .icon{
	width:146px;
	height:100px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}
.selection-body .list-left ul li .info{
	width:590px;
	height:120px;
	float:left;
	margin-left:22px;
	position:relative;
}
.selection-body .list-left ul li .info .title{
	width:590px;
	height:35px;
	font-size:18px;
	font-weight:bold;
	color:#474956;
}
.selection-body .list-left ul li .info .title a{
	color:#474956;
}
.selection-body .list-left ul li .info .item-word{
	width:225px;
	height:25px;
	margin-right:15px;
	float:left;
	font-size:14px;
	color:#474956;
}
.selection-body .list-left ul li .info .item-word.time{
	width:480px;
}
.selection-body .list-left ul li .info .price{
	/*width:110px;*/
	height:30px;
	line-height:15px;
	position:absolute;
	top:20px;
	right:0px;
	text-align:center;
	font-size:16px;
	color:#c1c1c1;
}
.selection-body .list-left ul li .info .price .new{
	font-size:26px;
	font-weight:bold;
	color:#ff6427;
}
.selection-body .list-left ul li .info .price .old{
    text-decoration:line-through;
}
.selection-body .list-left ul li .info .reserve{
	width:110px;
	height:33px;
	border-radius:33px;
	position:absolute;
	bottom:10px;
	right:0px;
	text-align:center;
	line-height:31px;
	background-color:#ff6427;
	color:#ffffff;
	font-size:16px;
}

/*签证详情---------------start*/
.visadetail{
	width:100%;
	height:auto;
}
.visadetail .detail-top{
	width:1164px;
	height:auto;
	background-color:#ffffff;
	padding:18px;
	margin-bottom:20px;
}
.visadetail .detail-top .left{
	width:426px;
	height:295px;
	padding:12px;
	background-color:#E3E3E3;
}
.visadetail .detail-top .left .picture{
	width:426px;
	height:295px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}
.visadetail .detail-top .center{
	width:470px;
	height:auto;
	margin-left:30px;
}
.visadetail .detail-top .center .title{
	width:470px;
	height:auto;
	padding-top:15px;
	margin-bottom:10px;
	line-height:40px;
	font-size:26px;
	color:#474956;
}
.visadetail .detail-top .center .item-word{
	width:220px;
	height:30px;
	float:left;
	margin-right:15px;
	line-height:30px;
	font-size:14px;
	color:#474956;
}
.visadetail .detail-top .center .item-word.time{
	width:455px;
}
.visadetail .detail-top .center .item-word.scope{
	width:455px;
	height:auto;
}
.visadetail .detail-top .center .item-word .name{
	display:inline-block;
	float:left;
}
.visadetail .detail-top .center .item-word .word{
	display:inline-block;
	float:left;
}
.visadetail .detail-top .right{
	width:203px;
	height:260px;
	background-color:#f2f3f8;
	margin-top:18px;
	text-align:center;
}
.visadetail .detail-top .right .price{
	width:190px;
	height:70px;
	line-height:70px;
	margin:0px auto;
	text-align:center;
	font-size:16px;
	color:#c1c1c1;
	margin-top:52px;
}
.visadetail .detail-top .right .price .new{
	font-size:26px;
	font-weight:bold;
	color:#ff6427;
}
.visadetail .detail-top .right .reserve{
	width:110px;
	height:33px;
	margin:0px auto;
	border-radius:33px;
	text-align:center;
	line-height:31px;
	background-color:#ff6427;
	color:#ffffff;
	font-size:16px;
}

.visadetail .detail-cen{
	width:1200px;
	height:auto;
}
.visadetail .detail-cen .navigation1{
	width:1200px;
	height:62px;
	background-color:#ffffff;
	border:0px;
	margin-bottom:20px;
}
.visadetail .detail-cen .navigation1 li{
	min-width:40px;
	padding:0px 30px;
	height:60px;
	line-height:60px;
	font-size:18px;
	color:#333333;
}
.visadetail .detail-cen .navigation1 li:after{
	content: "";
	border:0px;
}
.visadetail .detail-cen .navigation1 li.layui-this{
	color:#4ebfea;
	border-bottom:2px solid #4ebfea;
	background-image:url(../Images/bgn48.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	height:60px;
	line-height:60px;
	font-size:18px;
}
.visadetail .detail-cen .navigation1 li.layui-this:after{
    content: "";
	border:0px;
}
.visadetail .detail-cen .layui-tab-content{
	padding:0px;
}
.visadetail .detail-cen .layui-tab-content .tab-item{
	width:826px;
	height:auto;
	padding:24px 0px;
	background-color:#ffffff;
	margin-bottom:20px;
}

.visadetail .detail-cen .layui-tab-content .tab-item .item-left{
	width:70px;
	height:auto;
	margin-left:25px;
	margin-right:20px;
	float:left;
	overflow:hidden;
}
.visadetail .detail-cen .layui-tab-content .tab-item .item-left .icon{
	display: table;
    height: 70px;
    width:40px;
    padding:0px 15px;
    background-image:url(../Images/bgn49.png);
    background-position:center;
    background-repeat:no-repeat;
}
.visadetail .detail-cen .layui-tab-content .tab-item .item-left .icon .name{
    display: table-cell;
    vertical-align:middle;
    text-align:center;
    color:#ffffff;
    font-size:16px;
}
.visadetail .detail-cen .layui-tab-content .tab-item .item-right{
	width:691px;
	height:auto;
	float:left;
}
.visadetail .detail-cen .layui-tab-content .tab-item .item-right .name{
	width:691px;
	height:40px;
	background-color:#f4f4f4;
}
.visadetail .detail-cen .layui-tab-content .tab-item .item-right .name .icon{
	width:7px;
	height:7px;
	margin:16.5px 15px;
	background-color:#00a9ea;
	float:left;
}
.visadetail .detail-cen .layui-tab-content .tab-item .item-right .name .word{
	width:620px;
	height:40px;
	line-height:40px;
	color:#111111;
	font-size:16px;
}
.visadetail .detail-cen .layui-tab-content .tab-item .item-right .content{
	width:691px;
	height:auto;
	padding:10px 0px;
	line-height:35px;
	color:#333333;
	overflow:hidden;
}

.material{
	width:691px;
	height:auto;
}
.material .layui-tab{
	padding:0px;
	margin:0px;
}
.material .layui-tab .layui-tab-title{
	background-color:#F4F4F4;
	border:0px;
}
.material .layui-tab .layui-tab-title li{
	padding:0px 18px;
	font-size:16px;
	color:#363636;
}
.material .layui-tab .layui-tab-title li span{
	font-size:16px;
	color:#F4F4F4;
	margin-right:10px;
}
.material .layui-tab .layui-tab-title .layui-this{
	border:0px;
	background-color:#ff9900;
	color:#ffffff;
}
.material .layui-tab .layui-tab-title .layui-this:after{
	content:'';
	border:0px;
}
.material .layui-tab .layui-tab-content{
	padding:15px 0px;
}
.material .layui-tab .layui-tab-content .layui-tab-item{
	width:691px;
	height:auto;
	padding:10px 0px;
	line-height:35px;
	color:#333333;
	overflow:hidden;
}

#ajaxdata .layui-laypage .layui-laypage-curr em{
	background: #DDDDDD;
}
#ajaxdata .layui-laypage .active em{
	background-color: #FDAE15;
}

.visadetail .detail-cen .layui-tab-content .recommend-right{
	width:318px;
	padding:0px 18px;
	height:auto;
	float:right;
	background-color:#ffffff;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .hot-line{
	width:288px;
	height:auto;
	padding:0px 15px;
	border:1px solid #e4e4e4;
	border-top:1px solid #00a9ea;
	margin-top:13px;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .hot-line .top-title{
	width:288px;
	height:45px;
	line-height:45px;
	font-size:18px;
	color:#333333;
	font-weight:bold;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .hot-line .top-title img{
	vertical-align:middle;
	margin-right:5px;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .hot-line ul{
	width:288px;
	height:auto;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .hot-line ul li{
	width:288px;
	height:auto;
	padding:10px 0px;
	border-bottom:1px solid #f2f2f2;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .hot-line ul li:last-child{
	border-bottom:0px;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .hot-line ul li .picture{
	width:117px;
	height:76px;
	float:left;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .hot-line ul li .title{
	width:153px;
	height:auto;
	line-height:20px;
	margin:5px 0px;
	font-size:14px;
	color:#787a83;
	float:right;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .hot-line ul li .title a{
	color:#787a83;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .hot-line ul li .price{
	width:153px;
	height:25px;
	line-height:25px;
	font-size:20px;
	font-weight:bold;
	color:#ff6427;
	float:right;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .G-icon{
	width:320px;
	height:auto;
	overflow:hidden;
	margin-top:13px;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .G-icon img{
    width:320px;
    height:auto;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .new-strategy{
	width:288px;
	height:auto;
	padding:0px 15px;
	border:1px solid #e4e4e4;
	border-top:1px solid #00a9ea;
	margin-top:13px;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .new-strategy .top-title{
	width:288px;
	height:45px;
	line-height:45px;
	font-size:18px;
	color:#333333;
	font-weight:bold;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .new-strategy .top-title img{
	vertical-align:middle;
	margin-right:5px;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul{
	width:288px;
	height:auto;
	padding-bottom:10px;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li{
	width:288px;
	height:65px;
	padding:10px 0px;
	border-bottom:1px solid #f2f2f2;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li:last-child{
	border-bottom:0px;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li .picture{
	width:90px;
	height:65px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li .detail{
	width:180px;
	height:65px;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li .detail .title{
	width:180px;
	height:36px;
	margin-bottom:9px;
	line-height:18px;
	font-size:14px;
	color:#787a83;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li .detail .title a{
    color:#787a83;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li .detail .viewsnum{
	width:70px;
	height:20px;
	padding-left:15px;
	line-height:20px;
	background-image:url(../Images/bgn36.png);
	background-position:left center;
	background-repeat:no-repeat;
	font-size:12px;
	color:#999999;
	overflow:hidden;
}
.visadetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li .detail .time{
	width:95px;
	height:20px;
	line-height:20px;
	font-size:12px;
	color:#999999;
	overflow:hidden;
}
/*签证详情---------------end*/

/*签证预订---------------start*/
.visabook{
	width:100%;
	height:auto;
	padding:38px 0px;
}
.visabook .procedure{
	width:1200px;
	height:auto;
	padding:25px 0px;
	background-color:#f2fbfe;
}
.visabook .procedure .name{
	width:1200px;
    height:47px;
    line-height:47px;
    text-align:center;
    font-size:28px;
    color:#008de2;
}
.visabook .procedure ul{
	width:1200px;
	height:auto;
	text-align:center;
}
.visabook .procedure ul li{
	width:170px;
	height:95px;
	padding-right:30px;
	background-image:url(../Images/bgn60.png);
	background-position:170px 21.5px;
	background-repeat:no-repeat;
	text-align:center;
	margin-top:25px;
}
.visabook .procedure ul li:last-child{
	padding-right:0px;
	background-image:none;
}
.visabook .procedure ul li .title{
	width:170px;
	height:32px;
	line-height:32px;
	text-align:center;
	font-size:14px;
	color:#333333;
}
.visabook .book-main{
	width:1140px;
	height:auto;
	padding:30px;
	background-color:#ffffff;
}
.visabook .book-main .left{
	width:800px;
	height:auto;
	float:left;
	margin-left:15px;
}
.visabook .book-main .left .tit{
	width:800px;
	height:52px;
	border-bottom:1px dashed #DDDDDD;
	line-height:52px;
	font-size:22px;
	color:#333333;
}
.visabook .book-main .left dl{
	width:800px;
	height:auto;
	margin:26px auto;
}
.visabook .book-main .left dl dd{
	width:735px;
	height:32px;
	padding-left:65px;
	line-height:32px;
	font-size:15px;
	color:#333333;
}
.visabook .book-main .left .layui-table{
	margin:0px;
	margin-bottom:30px;
}
.visabook .book-main .left .layui-table thead tr{
	background-color:#F2FBFE;
}
.visabook .book-main .left .layui-table thead tr th{
	line-height:30px;
	text-align:center;
	font-size:15px;
	color:#333333;
}
.visabook .book-main .left .layui-table tbody tr td .date{
	width:100%;
	height:38px;
	position:relative;
}
.visabook .book-main .left .layui-table tbody tr td .date i{
    position: absolute;
    right: 5px;
    top: 9px;
    font-size: 26px;
    color: #999999;
}
.visabook .book-main .left .layui-table tbody tr td .jian{
	width:30px;
	height:30px;
	padding:0px;
	margin:0px;
	position:absolute;
	left:45px;
	top:13.5px;
	border-color:#e8e8ea;
}
.visabook .book-main .left .layui-table tbody tr td .jian i{
	margin:0px;
}
.visabook .book-main .left .layui-table tbody tr td .number{
	width:50px;
	height:30px;
	line-height:30px;
	margin:0px;
	padding:0px;
	float:none;
	text-align:center;
	position:absolute;
	left:75px;
	top:13.5px;
	border-color:#e8e8ea;
}
.visabook .book-main .left .layui-table tbody tr td .jia{
	width:30px;
	height:30px;
	padding:0px;
	margin:0px;
	position:absolute;
	left:125px;
	top:13.5px;
	border-color:#e8e8ea;
}
.visabook .book-main .left .layui-table tbody tr td .jia i{
	margin:0px;
}
.visabook .book-main .left .layui-table tbody tr td .total{
	font-size:16px;
	font-weight:bold;
	color:#ff8800;
}
.visabook .book-main .left .layui-table tbody tr:hover{
	background-color:#ffffff;
}
.visabook .book-main .left .layui-form{
	margin-top:25px;
}
.visabook .book-main .left .form-list{
	width:800px;
	min-height:39px;
	margin-bottom:10px;
}
.visabook .book-main .left .form-list .list-l{
	width:155px;
	min-height:39px;
	float:left;
	text-align:right;
	line-height:39px;
	font-size:15px;
	color:#333333;
}
.visabook .book-main .left .form-list .list-l span{
	color:#ed1b24;
	margin-right:5px;
}
.visabook .book-main .left .form-list .list-r{
	width:645px;
	min-height:39px;
	float:left;
}
.visabook .book-main .left .form-list .list-r .layui-input{
	width:260px;
	height:39px;
	line-height:39px;
}
.visabook .book-main .left .form-list .list-r .layui-textarea{
	height:134px;
}
.visabook .book-main .left .order-total{
	width:800px;
	height:60px;
	margin-top:8px;
	line-height:60px;
	text-align:right;
	font-size:14px;
	color:#333333;
}
.visabook .book-main .left .order-total span{
	color:#ff8800;
	font-size:20px;
	font-weight:bold;
}
.visabook .book-main .left .anniu{
	width:800px;
	height:50px;
	text-align:right;
	margin-bottom:38px;
}
.visabook .book-main .left .anniu .layui-btn{
	width:255px;
	height:50px;
	background-color:#ff9900;
	text-align:center;
	line-height:48px;
	font-size:20px;
}
.visabook .book-main .left .xuzhi{
	width:798px;
	height:auto;
	border:1px solid #DEE2E4;
	background-color:#ffffff;
}
.visabook .book-main .left .xuzhi .title{
	width:762px;
	height:54px;
	padding:0px 18px;
	line-height:54px;
    font-size:16px;
    color:#333333;
    background-color:#F2FBFE;
    border-bottom:1px solid #DEE2E4;
}
.visabook .book-main .left .xuzhi .content{
	width:762px;
	height:auto;
	padding:10px 18px;
	line-height:26px;
	font-size:13px;
	color:#333333;
}
.visabook .book-main .right{
	width:290px;
	height:auto;
	float:right;
	margin-top:34px;
}
.visabook .book-main .right .billing-info{
	width:288px;
	height:auto;
	border:1px solid #a6e1f8;
}
.visabook .book-main .right .billing-info .tit{
	width:258px;
	height:45px;
	padding:0px 15px;
	border-bottom:1px solid #C2EAFA;
	background-color:#F2FBFE;
	line-height:45px;
	font-size:16px;
	color:#008DE2;
}
.visabook .book-main .right .billing-info .picture{
	width:241px;
	height:167px;
	background-color:#E3E3E3;
	padding:6px;
	margin:16px auto;
}
.visabook .book-main .right .billing-info .picture .icon{
	width:241px;
	height:167px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
.visabook .book-main .right .billing-info .title{
	width:253px;
	height:auto;
	padding:0px 17.5px;
	border-bottom:1px dashed #DDDDDD;
	line-height:28px;
	padding-bottom:16px;
	font-size:15px;
	color:#333333;
}
.visabook .book-main .right .billing-info dl{
	width:253px;
	height:auto;
	margin:16px auto;
}
.visabook .book-main .right .billing-info dl dd{
	width:253px;
	height:26px;
	line-height:26px;
	font-size:14px;
	color:#333333;
}
.visabook .book-main .right .billing-info .total{
	width:258px;
	height:50px;
	padding:0px 15px;
	border-top:1px solid #C2EAFA;
	background-color:#F2FBFE;
	line-height:50px;
	text-align:center;
	font-size:16px;
	color:#008DE2;
}
.visabook .book-main .right .billing-info .total span{
	font-size:24px;
	font-weight:bold;
    color:#ff8800;
}

/*签证预订---------------end*/

#advantage{
	width:100%;
	height:auto;
	background-color:#00a9ea;
}
#advantage .advantage{
	width:1200px;
	height:88px;
	margin:0px auto;
	border-bottom:0px;
}
#advantage .advantage ul{
	width:1200px;
	height:88px;
}
#advantage .advantage ul li{
	width:210px;
	height:70px;
	float:left;
	margin-right:120px;
	margin-top:9px;
}
#advantage .advantage ul li .icon{
	width:70px;
	height:70px;
	border-radius:35px;
	background-color:#00a9ea;
	background-position:center;
	background-repeat:no-repeat;
	float:left;
}
#advantage .advantage ul li .pic1{
	background-image:url(../Images/bgn24.png);
}
#advantage .advantage ul li .pic2{
	background-image:url(../Images/bgn25.png);
}
#advantage .advantage ul li .pic3{
	background-image:url(../Images/bgn26.png);
}
#advantage .advantage ul li .pic4{
	background-image:url(../Images/bgn27.png);
}
#advantage .advantage ul li .info{
	width:126px;
	height:70px;
	float:right;
}
#advantage .advantage ul li .info .name{
	width:126px;
	height:40px;
	line-height:45px;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
}
#advantage .advantage ul li .info .word{
	width:126px;
	height:30px;
	line-height:25px;
	font-size:14px;
	color:#ffffff;
}